## haskell-cipher-camellia 0.0.1

=== debian/changelog ===
haskell-cipher-camellia (0.0.1-2b1) staging; urgency=low

  * No-change rebuild against updated haskell libraries.

 -- Jon Severinsson <jon@severinsson.net>  Fri, 31 Jan 2014 20:00:00 +0100

haskell-cipher-camellia (0.0.1-2) unstable; urgency=low

  * Adjust watch file to new hackage layout

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Oct 2013 18:04:13 +0200

haskell-cipher-camellia (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 18 Sep 2013 21:45:45 -0400
