=== debian/control ===
Source: haskell-cipher-camellia
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 9.4),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-crypto-cipher-tests-dev,
 libghc-crypto-cipher-types-dev,
 libghc-crypto-cipher-types-dev (<< 0.1),
 libghc-crypto-cipher-types-dev (>= 0.0.3),
 libghc-crypto-cipher-types-prof,
 libghc-quickcheck2-dev (>= 2),
 libghc-securemem-dev (>= 0.1.2),
 libghc-securemem-prof,
 libghc-test-framework-dev (>= 0.3.3),
 libghc-test-framework-quickcheck2-dev (>= 0.2.9),
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-byteable-doc,
 libghc-crypto-cipher-types-doc,
 libghc-securemem-doc,
 libghc-vector-doc,
Standards-Version: 4.7.0
Homepage: http://github.com/vincenthz/hs-crypto-cipher
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cipher-camellia
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cipher-camellia]
X-Description: Camellia cipher
 Camellia cipher primitives.

Package: libghc-cipher-camellia-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cipher-camellia-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-cipher-camellia-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
